@charset "utf-8";
/* CSS Document */



.datos{
	width: 100%;
	padding: 0px;
	
	}
	

.animado{
	opacity: 0;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	
}

.mostrarArriba{
	animation: mostrarArriba 1s;
}

@keyframes mostrarArriba{
	0% {
		transform: translateY(80px);
	}
	100%{
		transform: translateY(0px);
	}
}

.espacios{
	margin-top: 0px;
	text-align: center;
	width: 100%;
	margin-bottom: 100px;
}	
	
	
	
.espacios #contenedor_imagenes{
	height: auto;
	padding-bottom: 0px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}


.espacios #contenedor_imagenes article{
	margin: 30px;
	margin-bottom: 20px;
	
	}







.espacios #contenedor_imagenes .imagenes{

	/*max-width: 280px;*/
	width: 330px;
	border-radius: 10px 10px 10px 10px;
	overflow: hidden;
	background-color:rgba(0,0,0,1.00);
	background: cover;
	height: auto;
	}



.espacios #contenedor_imagenes .imagenes a {
 width: 330px;
 height: auto;

}


.espacios #contenedor_imagenes .imagenes a img{
    
	width: 330px;
	height: auto;
	border-radius: 10px 10px 10px 10px;
	transition: all .4s ease 0s;
	-webkit-transition: all .4s ease 0s;
	-moz-transition: all .4s ease 0s;
	-ms-transition: all .4s ease 0s;
	-o-transition: all .4s ease 0s;
	text-align: center;
	opacity: 0.75;
	
	
	
	
}


.espacios #contenedor_imagenes .imagenes a img:hover{
   
	opacity: 1.0;
	/*overflow: hidden;
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);*/
	
}






/*
.espacios #contenedor_imagenes{
	height: auto;
	padding-bottom: 0px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 50px;
	text-align: center;
	
}


.espacios #contenedor_imagenes article{
	
	
	}



.espacios #contenedor_imagenes  .titulo{
    
	
	z-index: 10001;
	position: absolute;
}

.espacios #contenedor_imagenes  .titulo h4{
    width: 100%;
	font-size: 30px;
	color:rgba(237,237,237,1.00);
	padding-left: 25px;
	padding-top: 130px;
	z-index: 10001;
	text-shadow: 2px 2px 3px rgba(9,8,8,0.70);
	
}





.espacios #contenedor_imagenes .imagenes{
	text-align: center;
	color:rgba(9,8,8,1.00);
	}



.espacios #contenedor_imagenes .imagenes a {
    width: auto;
	

}


.espacios #contenedor_imagenes .imagenes a img{
    width: 300px;
	height: auto;
	margin: 10px;
	float: left;
	display:inline-flex;
	transition: all .4s ease 0s;
	-webkit-transition: all .4s ease 0s;
	-moz-transition: all .4s ease 0s;
	-ms-transition: all .4s ease 0s;
	-o-transition: all .4s ease 0s;
	
	
}


.espacios #contenedor_imagenes .imagenes a img:hover{
    width: 0px;
	height: auto;
	margin: 10px;
	float: left;
	color:rgba(9,8,8,.0);
}








.espacios #contenedor_imagenes  .titulo2{
    
	
	z-index: 10001;
	position: absolute;
}

.espacios #contenedor_imagenes  .titulo2 h4{
    width: 100%;
	font-size: 30px;
	color:rgba(237,237,237,1.00);
	padding-left: 25px;
	padding-top: 130px;
	z-index: 10001;
	text-shadow: 2px 2px 3px rgba(9,8,8,0.70);
	
}






.espacios #contenedor_imagenes .imagenes2{
	
	height: auto;
	padding-bottom: 0px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 0;
	text-align: center;
	
	

}


.espacios #contenedor_imagenes .imagenes2  img{
    width: 300px;
	height: auto;
	margin: 10px;
	float: left;
	display:inline-flex;
	transition: all .4s ease 0s;
	-webkit-transition: all .4s ease 0s;
	-moz-transition: all .4s ease 0s;
	-ms-transition: all .4s ease 0s;
	-o-transition: all .4s ease 0s;
	
}
.espacios #contenedor_imagenes .imagenes2  img:hover{
    width: 300px;
	height: auto;
	margin: 10px;
	float: left;
	
}*/



/*===============================1024px=========================*/


@media all and (min-width:1024px) {

.espacios{
	margin-top: -50px;
	text-align: center;
	width: 100%;
	margin-bottom: 100px;
}	
	
	
	
.espacios #contenedor_imagenes{
	height: auto;
	padding-bottom: 0px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 0px;
	
	
	
	margin-left: auto;
	margin-right: auto;
}


.espacios #contenedor_imagenes article{
	margin: 30px;
	margin-bottom: 20px;
	
	}







.espacios #contenedor_imagenes .imagenes{

	/*max-width: 280px;*/
	width: 200px;
	border-radius: 10px 10px 10px 10px;
	overflow: hidden;
	background-color:rgba(0,0,0,1.00);
	background: cover;
	height: 245px;
	}



.espacios #contenedor_imagenes .imagenes a {
 width: 200px;
 height: auto;

}


.espacios #contenedor_imagenes .imagenes a img{
    
	width: 200px;
	border-radius: 8px 8px 8px 8px;
	transition: all .4s ease 0s;
	-webkit-transition: all .4s ease 0s;
	-moz-transition: all .4s ease 0s;
	-ms-transition: all .4s ease 0s;
	-o-transition: all .4s ease 0s;
	text-align: center;
	opacity: 0.85;
	
	
	
}


.espacios #contenedor_imagenes .imagenes a img:hover{
   
	opacity: 1.0;
	overflow: hidden;
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	
}




	
	

	
	
	
	

}